{% extends 'base_template.html' %}

{% load static %}

{% block meta %}
    <title>Basyira Sabita</title>
{% endblock meta %}

{% block content %}
<h1>LIST KEGIATAN</h1>
<a href="/form-kegiatan"><button>Isi Kegiatan</button></a>
{% csrf_token %}
{% for data in dataKegiatan %}
<div class="container">
    <div class="column" style="margin-bottom: 1vw;">
    <div class="card">
        <h3 class="title2" style="font-size: clamp(16px, 2vw, 37px);" ><span>{{data.kegiatan}}</span></h3>
            {% csrf_token %}
            {% for datap in dataPeserta %}
                {% if datap.kegiatan == data %}
                <h1 style="font-size: clamp(12px, 1.5vw, 33px);"> {{datap.nama}} </h1>
                {% endif %}
            {% endfor %}
        </div>
    </div>
</div>
{% endfor %}

<form action="" method="POST" novalidate>
    {% csrf_token %}
    <table class="table">
        {{ form.as_table }}
        <tr>
            <td>
                <input type="submit" value="Submit" class="btn btn-primary click">
            </td>
        </tr>
    </table>
</form>

{% endblock content %}